<?xml version="1.0" encoding="UTF-8"?>
<Menu xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Items>
		<Item>
			<Name>Recherche</Name>
			<Items>
				<Item>
					<Name>Chorégraphique</Name>
          <Items>
            <Item>
              <Name>1 DANSEUR</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>2 DANSEURS</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>3 DANSEURS</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>TOUS LES DANSEURS</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>TRIGGER</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>AVEC PESANTEUR</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>CONTRE PESANTEUR</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>ALIGNEMENT</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>CONTACT VISUEL</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>MOUVEMENT CONTRAINTE</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>CONTACT TABLE-DANSEUR</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
          </Items>
          <Ressource>FingersDanceAnnotationButtonNiveau2</Ressource>
          <Action>Annotation</Action>
        </Item>
        <Item>
          <Name>Cinématographique</Name>
          <Items>
            <Item>
              <Name>MVT IMAGE AVANT</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>MVT IMAGE ARRIERE</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>TRAVELLING HAUT</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>TRAVELLING BAS</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>TRAVELLING GAUCHE</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
            <Item>
              <Name>TRAVELLING DROITE</Name>
              <Items/>
              <Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
              <Action>ActionSearchAnnotation</Action>
            </Item>
          </Items>
          <Ressource>FingersDanceAnnotationButtonNiveau2</Ressource>
          <Action>Annotation</Action>
        </Item>
			</Items>
      <Ressource>FingersDanceAnnotationButtonNiveau1</Ressource>
      <Action></Action>
		</Item>
	</Items>
</Menu>